Bug 1804078 - [OVN][4.3.z backport]On azure/AWS env when restart master node met error: reason:NetworkPluginNotReady message:Network plugin returns error: Missing CNI default network
Summary: [OVN][4.3.z backport]On azure/AWS env when restart master node met error: rea...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Alexander Constantinescu
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1786261
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 07:56 UTC by zhaozhanqi
Modified: 2020-03-24 14:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1786261
Environment:
Last Closed: 2020-03-24 14:33:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0858 0 None None None 2020-03-24 14:34:03 UTC

Comment 2 Alexander Constantinescu 2020-03-03 14:49:27 UTC
Hi Zhao

Could you re-test this issue on the latest version of OVN 4.3? 

We've merged a couple rebases late last week which include the fix, and should resolve the problem. 

Thanks in advance,

-Alex

Comment 3 Alexander Constantinescu 2020-03-03 14:49:45 UTC
Hi Zhao

Could you re-test this issue on the latest version of OVN 4.3? 

We've merged a couple rebases late last week which include the fix, and should resolve the problem. 

Thanks in advance,

-Alex

Comment 4 zhaozhanqi 2020-03-04 01:56:01 UTC
this issue has been fixed in 4.3.0-0.nightly-2020-03-02-014115
Verified this bug.

Comment 7 errata-xmlrpc 2020-03-24 14:33:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.